
html, body {
    height: 100%;
}

app {
    display: block;
    height: 100%;
}

.header-logo {
    background: url('../images/logoHorizontal.png');
    background-size: cover;
    width: 140px;
    height: 35px;
}

#blazor-error-ui {
    background: inherit;
    bottom: 0;
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 100001;
}


/* CUSTOMIZATION */

.loading-image {
    width: 90px !important;
    height: auto !important;
}

.loading-image-wrapper-custom {
    width: 120px;
    height: 120px;
    transition: 0.5s;
    background-color: white;
}